.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.193340px;}
.lsa{letter-spacing:-0.175939px;}
.lsc{letter-spacing:-0.049301px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.031287px;}
.lsf{letter-spacing:0.038592px;}
.ls3{letter-spacing:0.041328px;}
.ls4{letter-spacing:0.053136px;}
.ls5{letter-spacing:0.059040px;}
.lsd{letter-spacing:0.062712px;}
.lse{letter-spacing:0.064944px;}
.ls8{letter-spacing:0.069527px;}
.ls2{letter-spacing:0.088560px;}
.ls9{letter-spacing:0.091656px;}
.ls1{letter-spacing:0.097416px;}
.ls6{letter-spacing:0.120600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.003435px;}
._2{width:2.600136px;}
._1{width:167.219136px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs6{font-size:19.334000px;}
.fs7{font-size:29.000800px;}
.fs0{font-size:29.520000px;}
.fs1{font-size:30.720000px;}
.fs4{font-size:34.763600px;}
.fs10{font-size:36.720000px;}
.fse{font-size:39.600000px;}
.fs8{font-size:41.280000px;}
.fs3{font-size:48.240000px;}
.fsc{font-size:49.920000px;}
.fsb{font-size:51.360000px;}
.fs9{font-size:56.880000px;}
.fs2{font-size:59.040000px;}
.fsa{font-size:64.080000px;}
.fs5{font-size:65.280000px;}
.fsf{font-size:84.720000px;}
.fsd{font-size:91.440000px;}
.y0{bottom:18.733967px;}
.yb{bottom:22.026717px;}
.y5{bottom:25.296205px;}
.y4{bottom:35.446936px;}
.y20{bottom:55.407239px;}
.ya{bottom:84.427743px;}
.y1d{bottom:109.905938px;}
.y1e{bottom:139.744038px;}
.y1f{bottom:187.702993px;}
.y18{bottom:230.825178px;}
.y27{bottom:260.050166px;}
.y26{bottom:263.524466px;}
.y16{bottom:278.784569px;}
.y19{bottom:310.870704px;}
.ye{bottom:314.276485px;}
.y3{bottom:318.295772px;}
.y2{bottom:330.830206px;}
.y1{bottom:343.433349px;}
.y13{bottom:363.325416px;}
.y15{bottom:364.687886px;}
.y14{bottom:369.865273px;}
.y1a{bottom:377.018242px;}
.y1c{bottom:405.493872px;}
.y23{bottom:425.045321px;}
.y1b{bottom:442.076200px;}
.y9{bottom:470.483705px;}
.y29{bottom:470.688117px;}
.y28{bottom:472.323040px;}
.y21{bottom:475.661093px;}
.y12{bottom:503.455487px;}
.y22{bottom:518.715154px;}
.y10{bottom:519.123895px;}
.yf{bottom:537.925986px;}
.y25{bottom:543.988979px;}
.y11{bottom:545.351449px;}
.y24{bottom:547.803895px;}
.y17{bottom:562.927316px;}
.yd{bottom:592.697292px;}
.y6{bottom:602.643325px;}
.y7{bottom:621.173071px;}
.y8{bottom:640.178756px;}
.yc{bottom:650.942898px;}
.h8{height:18.425302px;}
.h2{height:24.215625px;}
.h6{height:24.375259px;}
.h3{height:25.200000px;}
.h9{height:27.637762px;}
.h13{height:30.121875px;}
.h11{height:32.484375px;}
.hb{height:33.862500px;}
.h5{height:39.571875px;}
.hf{height:40.950000px;}
.he{height:42.131250px;}
.h4{height:42.665625px;}
.hc{height:46.659375px;}
.ha{height:48.431250px;}
.hd{height:52.565625px;}
.h7{height:53.550000px;}
.h12{height:69.496875px;}
.h10{height:75.009375px;}
.h1{height:642.064133px;}
.h0{height:675.807981px;}
.w1{width:933.292162px;}
.w0{width:956.000000px;}
.x0{left:9.650831px;}
.x12{left:103.877323px;}
.x20{left:122.815912px;}
.x11{left:123.905820px;}
.xd{left:143.049094px;}
.x21{left:144.614892px;}
.x8{left:162.259428px;}
.x16{left:177.109727px;}
.xf{left:182.355845px;}
.xe{left:188.963846px;}
.x13{left:191.688786px;}
.x15{left:193.119380px;}
.x10{left:194.481850px;}
.xc{left:310.496197px;}
.x4{left:312.403656px;}
.x14{left:315.196720px;}
.x1e{left:340.743038px;}
.x1f{left:355.730211px;}
.xb{left:386.385793px;}
.x1b{left:394.424368px;}
.x1a{left:407.435960px;}
.x19{left:423.717480px;}
.x3{left:429.644164px;}
.x2{left:440.134913px;}
.x1{left:457.029879px;}
.x1c{left:471.812682px;}
.x6{left:473.174375px;}
.x7{left:477.330455px;}
.x1d{left:493.067219px;}
.x5{left:504.443846px;}
.x17{left:586.600805px;}
.x18{left:623.251257px;}
.xa{left:637.420948px;}
.x9{left:721.621613px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.227046pt;}
.lsa{letter-spacing:-0.206612pt;}
.lsc{letter-spacing:-0.057896pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.036742pt;}
.lsf{letter-spacing:0.045320pt;}
.ls3{letter-spacing:0.048533pt;}
.ls4{letter-spacing:0.062400pt;}
.ls5{letter-spacing:0.069333pt;}
.lsd{letter-spacing:0.073645pt;}
.lse{letter-spacing:0.076266pt;}
.ls8{letter-spacing:0.081648pt;}
.ls2{letter-spacing:0.103999pt;}
.ls9{letter-spacing:0.107635pt;}
.ls1{letter-spacing:0.114399pt;}
.ls6{letter-spacing:0.141625pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.178371pt;}
._2{width:3.053437pt;}
._1{width:196.371705pt;}
.fs6{font-size:22.704642pt;}
.fs7{font-size:34.056727pt;}
.fs0{font-size:34.666444pt;}
.fs1{font-size:36.075649pt;}
.fs4{font-size:40.824200pt;}
.fs10{font-size:43.121674pt;}
.fse{font-size:46.503766pt;}
.fs8{font-size:48.476653pt;}
.fs3{font-size:56.650042pt;}
.fsc{font-size:58.622929pt;}
.fsb{font-size:60.313975pt;}
.fs9{font-size:66.796318pt;}
.fs2{font-size:69.332887pt;}
.fsa{font-size:75.251548pt;}
.fs5{font-size:76.660753pt;}
.fsf{font-size:99.489874pt;}
.fsd{font-size:107.381423pt;}
.y0{bottom:22.000000pt;}
.yb{bottom:25.866800pt;}
.y5{bottom:29.706283pt;}
.y4{bottom:41.626667pt;}
.y20{bottom:65.066800pt;}
.ya{bottom:99.146667pt;}
.y1d{bottom:129.066667pt;}
.y1e{bottom:164.106667pt;}
.y1f{bottom:220.426667pt;}
.y18{bottom:271.066667pt;}
.y27{bottom:305.386667pt;}
.y26{bottom:309.466667pt;}
.y16{bottom:327.387179pt;}
.y19{bottom:365.067131pt;}
.ye{bottom:369.066667pt;}
.y3{bottom:373.786667pt;}
.y2{bottom:388.506323pt;}
.y1{bottom:403.306667pt;}
.y13{bottom:426.666667pt;}
.y15{bottom:428.266667pt;}
.y14{bottom:434.346667pt;}
.y1a{bottom:442.746667pt;}
.y1c{bottom:476.186667pt;}
.y23{bottom:499.146667pt;}
.y1b{bottom:519.146667pt;}
.y9{bottom:552.506667pt;}
.y29{bottom:552.746715pt;}
.y28{bottom:554.666667pt;}
.y21{bottom:558.586667pt;}
.y12{bottom:591.226667pt;}
.y22{bottom:609.146667pt;}
.y10{bottom:609.626667pt;}
.yf{bottom:631.706667pt;}
.y25{bottom:638.826667pt;}
.y11{bottom:640.426667pt;}
.y24{bottom:643.306667pt;}
.y17{bottom:661.066667pt;}
.yd{bottom:696.026667pt;}
.y6{bottom:707.706667pt;}
.y7{bottom:729.466843pt;}
.y8{bottom:751.785931pt;}
.yc{bottom:764.426667pt;}
.h8{height:21.637523pt;}
.h2{height:28.437317pt;}
.h6{height:28.624781pt;}
.h3{height:29.593305pt;}
.h9{height:32.456061pt;}
.h13{height:35.373248pt;}
.h11{height:38.147620pt;}
.hb{height:39.766004pt;}
.h5{height:46.470737pt;}
.hf{height:48.089121pt;}
.he{height:49.476308pt;}
.h4{height:50.103844pt;}
.hc{height:54.793855pt;}
.ha{height:56.874634pt;}
.hd{height:61.729786pt;}
.h7{height:62.885774pt;}
.h12{height:81.612788pt;}
.h10{height:88.086323pt;}
.h1{height:754.000000pt;}
.h0{height:793.626667pt;}
.w1{width:1096.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:11.333333pt;}
.x12{left:121.987037pt;}
.x20{left:144.227333pt;}
.x11{left:145.507253pt;}
.xd{left:167.987917pt;}
.x21{left:169.826693pt;}
.x8{left:190.547333pt;}
.x16{left:207.986597pt;}
.xf{left:214.147310pt;}
.xe{left:221.907333pt;}
.x13{left:225.107333pt;}
.x15{left:226.787333pt;}
.x10{left:228.387333pt;}
.xc{left:364.627333pt;}
.x4{left:366.867333pt;}
.x14{left:370.147333pt;}
.x1e{left:400.147333pt;}
.x1f{left:417.747333pt;}
.xb{left:453.747333pt;}
.x1b{left:463.187333pt;}
.x1a{left:478.467333pt;}
.x19{left:497.587333pt;}
.x3{left:504.547261pt;}
.x2{left:516.866941pt;}
.x1{left:536.707333pt;}
.x1c{left:554.067333pt;}
.x6{left:555.666421pt;}
.x7{left:560.547061pt;}
.x1d{left:579.027333pt;}
.x5{left:592.387333pt;}
.x17{left:688.867333pt;}
.x18{left:731.907333pt;}
.xa{left:748.547333pt;}
.x9{left:847.427333pt;}
}
